Subject: Re: [Anima] New Version Notification for draft-ietf-anima-network-service-auto-deployment-01.txt

From: "zhouyujing (A)" <[email-masked]>
Date: Fri, 4 Mar 2022 03:48:41 +0000

Hi, All
	A new version of I-D, draft-ietf-anima-network-service-auto-deployment-01 has been successfully submitted. In the last two version, we incorporated the feedback received both from the list and offline.

	The changes include:
	- The draft add an auto-deployment mechanism to release or increase resources when the SI change its need. Details in sections 6.4 and 6.5 of the draft.
	- We updated objectives options and added options for service description. The network needs to perceive more information about services to determine how many network resources to provide services. Important services hope to be guaranteed with high priority.
	- We add topology ASCII pictures to express the case more easier to understand. And we also add some detail for some unexplained word.
	- Correction of some incorrect statements. For example, according to Med's suggestion,  we use the words "question and priority" to replace "latency, and jitter", since the former is not resource requirements.
	- Editorial changes to make the text more organized.

	I have the following questions in the draft and want to get your suggestion:
	- For Autonomic Resource Management Objectives options, whether draft needs to add more parameters during the negotiation process, such as increasing resource occupation time information or user information.
	- When network resources change, whether it is appropriate to add an automatic mechanism to inform some services of the availability of network resources. For example, if the end of a service frees up network resources, whether the service with compressed service level due to insufficient network resources (for example, the definition of video service is reduced due to bandwidth problems) can receive the notification and then negotiate the service again.

	I strongly hope to listen your opinions, and am looking forward to your reply.

Regards
	Yujing Zhou

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: 2022年3月4日 11:17
To: Dangjuanna <[email-masked]>; Sheng Jiang <[email-masked]>; zhouyujing (A) <[email-masked]>; zhouyujing (A) <[email-masked]>; Zongpeng Du <[email-masked]>
Subject: New Version Notification for draft-ietf-anima-network-service-auto-deployment-01.txt

A new version of I-D, draft-ietf-anima-network-service-auto-deployment-01.txt
has been successfully submitted by Yujing and posted to the IETF repository.

Name:		draft-ietf-anima-network-service-auto-deployment
Revision:	01
Title:		An Autonomic Mechanism for Resource-based Network Services Auto-deployment
Document date:	2022-03-04
Group:		anima
Pages:		13
URL:            https://www.ietf.org/archive/id/draft-ietf-anima-network-service-auto-deployment-01.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-anima-network-service-auto-deployment/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-anima-network-service-auto-deployment
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-anima-network-service-auto-deployment-01

Abstract:
   This document specifies an autonomic mechanism for resource-based
   network services deployment through the Autonomic Control Plane (ACP)
   in a network.  This mechanism uses the GeneRic Autonomic Signaling
   Protocol (GRASP) in [RFC8990] to exchange the information among the
   autonomic nodes so that the resource along the service path can be
   coordinated.

The IETF Secretariat